Steam for Linux > Genel Başlıklar > Konu Detayları
Fangyooooo 14 Şub 2013 @ 5:12pm
Cannot download Steam (64-bit) in ubuntu software center
After authenticate it the software center says:
Package dependencies cannot be resolved
This error could be caused by required additional software packages which are missing or not installable. Furthermore there could be a conflict between software packages which are not allowed to be installed at the same time.

Details

The following packages have unmet dependencies:

steam64: Depends: steam (= 1.0.0.26) but it is a virtual package

p.s.
I never use ubuntu before. I just what the item in TF2...
En son Fangyooooo tarafından düzenlendi; 14 Şub 2013 @ 5:14pm
43 yorumdan 1 ile 15 arası gösteriliyor
< >
Greenbikerdude 14 Şub 2013 @ 5:19pm 
Are you on a wubi installation?
dulBIRAKAN [Linux] 14 Şub 2013 @ 5:25pm 
Fangyooooo tarafından gönderilen ileti:
p.s.
I never use ubuntu before. I just what the item in TF2...

Somehow, I don't feel very helpful...
Voodoo 14 Şub 2013 @ 5:25pm 
I believe I used Wubi instal, off a usb, from the link to dl ubuntu steam gives you on the linuyx update page.

Got the same thing trying to install from software manager.
The following packages have unmet dependencies:

steam64: Depends: steam (= 1.0.0.26) but it is a virtual package

Also can't instal steam from the STeam DL link because there is something wrong with lib6.. blahy blah.

Linux is a funky joke, everytime i have tried to run a dual boot it has ended up in frustration trying to do the simplest things. Can't even install a program from links when someone does a huge promo about how good it is, lol.
Fangyooooo 14 Şub 2013 @ 5:27pm 
The current problem is solved I just update the ♥♥♥♥♥♥♥♥ system!
Player 247 14 Şub 2013 @ 5:42pm 
I have this problem as well, and yes I am on a Wubi installation

Greenbikerdude tarafından gönderilen ileti:
Are you on a wubi installation?
Fortitudo Multis 14 Şub 2013 @ 5:56pm 
please help, I want the freaking TF2 penguin
Fangyooooo 14 Şub 2013 @ 6:02pm 
Rainbow Dash tarafından gönderilen ileti:
please help, I want the freaking TF2 penguin
Did you update the system
Fortitudo Multis 14 Şub 2013 @ 6:02pm 
Fangyooooo tarafından gönderilen ileti:
The current problem is solved I just update the ♥♥♥♥♥♥♥♥ system!
and how did you do that?
Fangyooooo 14 Şub 2013 @ 6:11pm 
Rainbow Dash tarafından gönderilen ileti:
Fangyooooo tarafından gönderilen ileti:
The current problem is solved I just update the ♥♥♥♥♥♥♥♥ system!
and how did you do that?
I found that somewhere in the system setting(top right). I m installing the TF2 which makes my pc really laggy
Fortitudo Multis 14 Şub 2013 @ 6:17pm 
Fangyooooo tarafından gönderilen ileti:
Rainbow Dash tarafından gönderilen ileti:
and how did you do that?
I found that somewhere in the system setting(top right). I m installing the TF2 which makes my pc really laggy
Can you show me exactly where? System path?
$tryker; 14 Şub 2013 @ 6:26pm 
I think you can open the terminal (ctrl+alt+t) and type
sudo apt-get update

which will update the package manager. After that try again. When I installed it, I did it by browsing steampowered.com, clicking install steam, and opening the .deb file in package manager.
En son $tryker; tarafından düzenlendi; 14 Şub 2013 @ 6:27pm
Hairy Pot'r 14 Şub 2013 @ 6:27pm 
En son Hairy Pot'r tarafından düzenlendi; 14 Şub 2013 @ 6:28pm
Powerlord 14 Şub 2013 @ 6:40pm 
For whatever reason, by default Ubuntu doesn't look for i386 (aka 32-bit) packages. Which means when "steam64" looks for the "steam" package, it doesn't find it and it defaults to the closest match... which is itself.

This can fixed in a terminal window (ctrl-alt-t) with this command:

sudo dpkg --add-architecture i386; sudo apt-get update
exit

It'll prompt you for your Linux user's password after the first command.

For that matter, steam64 should be referencing steam 1.0.0.27, which removes the "Beta" installation warning.
En son Powerlord tarafından düzenlendi; 14 Şub 2013 @ 6:43pm
TheGreenBin 14 Şub 2013 @ 6:47pm 
Still getting the problem with the center. I think linux is a piece of ♥♥♥♥... im gonna just gonna buy a penguin; if i cant im sure an emulator will come out just like ti did for macs.
rudeboyskunk 14 Şub 2013 @ 6:50pm 
DuI.TheGreenBin tarafından gönderilen ileti:
Still getting the problem with the center. I think linux is a piece of ♥♥♥♥... im gonna just gonna buy a penguin; if i cant im sure an emulator will come out just like ti did for macs.

"Waahhhh I tried using Linux for 20 minutes and it didn't do exactly what I wanted!! I'm going back to Windows where all you need is 7 fingers and the brain of a ♥♥♥♥ing fish to get it working!! I'm too lazy to try to figure something out, I just want somebody to sit down and do it all for me!!"

Linux is not a piece of ♥♥♥♥, I've been using it for 10 years and had the balls to try to figure ♥♥♥♥ out myself.
43 yorumdan 1 ile 15 arası gösteriliyor
< >
Sayfa başına: 15 30 50
Gönderilme Tarihi: 14 Şub 2013 @ 5:12pm
İleti: 43